pellegrino pellegrino

jackpot

8 9 0

Jackpot is the easiest way to get paid using ruby.

You have 5 open security alerts

Dependencies

Package Locked Requirement Latest Status Changelog
Gems activemerchant ~> 1.20 1.51.0

activemerchant

Active Merchant is a simple payment abstraction library used in and sponsored by Shopify. It is written by Tobias Luetke, Cody Fauser, and contributors. The aim of the project is to feel natural to Ruby users and to abstract as many parts as possible away from the user to offer a consistent interface across all supported gateways.

This dependency is up-to-date. Congrats and keep going!

Gems devise ~> 2.0 3.5.1

devise

Flexible authentication solution for Rails with Warden

This dependency is not matching latest version. Please consider upgrading.

Gems formtastic ~> 2.1.1 3.1.3

formtastic

A Rails form builder plugin/gem with semantically rich and accessible markup

This dependency is not matching latest version. Please consider upgrading.

Gems formtastic-bootstrap ~> 1.1 3.1.0

formtastic-bootstrap

Formtastic form builder to generate Twitter Bootstrap-friendly markup.

This dependency is not matching latest version. Please consider upgrading.

Gems rails ~> 3.1 4.2.3

rails

Ruby on Rails is a full-stack web framework optimized for programmer happiness and sustainable productivity. It encourages beautiful code by favoring convention over configuration.

This dependency is not matching latest version. Please consider upgrading.

Gems wicked_pdf ~> 0.7 0.11.0

wicked_pdf

Wicked PDF uses the shell utility wkhtmltopdf to serve a PDF file to a user from HTML. In other words, rather than dealing with a PDF generation DSL of some sort, you simply write an HTML view as you would normally, and let Wicked take care of the hard stuff.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Gems capybara ~> 1.1 2.4.4

capybara

Capybara is an integration testing tool for rack based web applications. It simulates how a user would interact with a website

This dependency is not matching latest version. Please consider upgrading.

Gems coveralls >= 0 0.8.2

coveralls

A Ruby implementation of the Coveralls API.

This dependency is up-to-date. Congrats and keep going!

Gems database_cleaner ~> 0.7 1.4.1

database_cleaner

Strategies for cleaning databases. Can be used to ensure a clean state for testing.

This dependency is not matching latest version. Please consider upgrading.

Gems factory_girl_rails ~> 4.0 4.5.0

factory_girl_rails

factory_girl_rails provides integration between factory_girl and rails 3 (currently just automatic factory definition loading)

This dependency is up-to-date. Congrats and keep going!

Gems fakeweb >= 0 1.3.0

fakeweb

FakeWeb is a helper for faking web requests in Ruby. It works at a global level, without modifying code or writing extensive stubs.

This dependency is up-to-date. Congrats and keep going!

Gems jquery-rails >= 0 4.0.4

jquery-rails

This gem provides jQuery and the jQuery-ujs driver for your Rails 4+ application.

This dependency is up-to-date. Congrats and keep going!

Gems mysql2 >= 0 0.3.18

mysql2

A simple, fast Mysql library for Ruby, binding to libmysql

This dependency is up-to-date. Congrats and keep going!

Gems rspec-rails ~> 2.9 3.3.2

rspec-rails

rspec-rails is a testing framework for Rails 3.x and 4.x.

This dependency is not matching latest version. Please consider upgrading.

Gems shoulda-matchers ~> 1.3.0 2.8.0

shoulda-matchers

Making tests easy on the fingers and eyes

This dependency is not matching latest version. Please consider upgrading.

Gems timecop ~> 0.3 0.7.4

timecop

A gem providing "time travel" and "time freezing" capabilities, making it dead simple to test time-dependent code. It provides a unified method to mock Time.now, Date.today, and DateTime.now in a single call.

This dependency is up-to-date. Congrats and keep going!

Gems vcr ~> 2.2.0 2.9.3

vcr

VCR provides a simple API to record and replay your test suite's HTTP interactions. It works with a variety of HTTP client libraries, HTTP stubbing libraries and testing frameworks.

This dependency is not matching latest version. Please consider upgrading.